<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop">
  <id>@BUNDLE_ID@</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>MPL-2.0</project_license>
  <name>CppLibraryExample</name>
  <summary>Apertis C++ Library Example</summary>
  <description>
    <p>CppLibraryExample is a sample repository to demonstrate how to build
    C++ based an application bundle and link with external library.</p>
  </description>
  <releases>
    <release version="@CLE_VERSION@"/>
  </releases>
</component>
